class CreateBlocks < ActiveRecord::Migration[6.0]
  def change
    create_table :blocks do |t|
      t.references   :lang_site,   index: true
      t.string       :block_name
      t.string       :blockable_type
      t.references   :blockable,   index: true
      t.text         :content

      t.timestamps
    end
  end
end
